Subject: Re: [PATCH net-next] ibmveth: Always stop tx queues during close

From: Jakub Kicinski <[email-masked]>
Date: Tue, 18 Oct 2022 16:38:53 -0700

On Tue, 18 Oct 2022 16:00:14 -0500 Nick Child wrote:
> Since the issue only results in annoying "failed to send" driver 
> messages and is under no pressure to get backported from end users, we 
> are okay if it does not get backported. That being said, if you would 
> like to see it backported, I can send you the patches that would apply
> cleanly to v4.9 and v4.14-v5.15.

If it's just a error message in the logs net-next is fine.
Please repost with that clarified in the commit message, tho.